<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta description="The Exile OpenPGP Keyserver - About">
    <title>The Exile OpenPGP Keyserver - About</title>
  </head>
  <body>
    <h1>The Exile OpenPGP Keyserver - About</h1>
    <p>
      <strong>The Exile</strong> is Free Software under
      AGPL-3.0-or-later without warranty. See source code for details,
      which can be found <a href="https://gitlab.com/sascha.l.teichmann/the-exile">here</a>.
    </p>
    <p>
      <strong>Version:</strong> {{ .Version }}
    </p>
    <a href="/pks">Back</a>
  </body>
</html>

